/* 
Nome do projeto: 
Autor: 2RD Multiagencia
*/
/* =Reset */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0;	border: 0;	outline: 0;	font-size: 100%; vertical-align: baseline; background: transparent; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after {	content: ''; content: none; }
:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
table {	border-collapse: collapse; border-spacing: 0; }

body{
	line-height: 1;
	text-align:center;
	background:url(../images/bg-body.png) repeat;
	font:11px Tahoma, Arial, sans-serif;
	color:#575757;
}
.efeito-3{
	height:65px;
	background:url(../images/bg-efeito-3.png) repeat-x;
}
#todo{
	border:2px 0;
	border-color:#90191c;
	border-style:solid;
	background:#fff;
}
.site{
	width:780px;
	margin:0 auto;
	text-align:left;
}
/* =pre-home */
#pre-home{
    padding: 50px 0;
	background:url(../images/efeito-home.png) no-repeat center bottom #fff;
}
#pre-home #logo-pre{
	height: 173px;
    margin: 0 auto;
    width: 225px;
}
#efeito-1{
	margin-top: 100px;
	background:url(../images/bg-efeito-body.png) repeat-x;
}
#efeito-2{
	background:url(../images/bg-efeito-body-2.png) repeat-x;
}
.efeito-bg{
	height:100px;
}

#topo{
	background-color:#fdfdfd;
	overflow:hidden;
}
#logo{
	height: 64px;
    width: 102px;
	float:left;
	margin-left: 60px;
	padding-top: 15px;
}
#nav-topo{
	float: right;
    height: 37px;
    padding: 60px 0 0 0;
    text-transform: uppercase;
    width: 600px;
	background:url(../images/bg-menu.png) no-repeat;
}
#nav-topo ul{
	float: right;
}
#nav-topo li{
	float: left;
    padding-right: 12px;
}
#nav-topo ul li a{
	color: #273538;
    display: block;
    font: bold 11px Tahoma,Arial,sans-serif;
    padding: 9px 5px 0 19px;
    text-decoration: none;
}
#nav-topo ul li a:hover{
	color:#901a1c;
}
.menu-on{
	height:35px;
	background:url(../images/menu-on-bd.png) right top no-repeat;	
}
.menu-on a{
	color:#901a1c;
	height:35px;
	background:url(../images/menu-on.png) no-repeat;
}
#conteudo{
	clear:both;
	font-size:14px;
	padding-top: 60px;
	background:url(../images/bg-conteudo.png) center bottom no-repeat;
}
#miolo{
	min-height: 250px;
    padding:0 65px 60px 285px;
}
.home{
	background:url(../images/imagem-home.jpg) no-repeat;
}
#miolo p{
	line-height:28px;
}
.fotos-escritorio{
    overflow: hidden;
    width:485px;   
}
.fotos-escritorio a{
    display: block;
    margin-right: 2px;
    margin-bottom:2px;        
}
.foto-1{
    width:100px;
    height:190px;
    background: url(../images/foto-2.jpg) no-repeat 0 0;    
}
.foto-1:hover{
    background-position: -102px 0;
}
.foto-2{
    width:172px;
    height:118px;
    background: url(../images/foto-1.jpg) no-repeat 0 0;    
}
.foto-2:hover{
    background-position: -175px 0;
}
.foto-3{
    width:67px;
    height:118px;
    background: url(../images/foto-3.jpg) no-repeat 0 0;    
}
.foto-3:hover{
    background-position: -69px 0;
}
.foto-4{
    width:241px;
    height:70px;
    background: url(../images/foto-5.jpg) no-repeat 0 0;    
}
.foto-4:hover{
    background-position: -244px 0;
}
.foto-5{
    width:132px;
    height:190px;
    background: url(../images/foto-4.jpg) no-repeat 0 0;    
}
.foto-5:hover{
    background-position: -137px 0;
}
.foto-6{
    width:162px;
    height:178px;    
    background: url(../images/foto-6.jpg) no-repeat 0 0;
}
.foto-6:hover{
    background-position: -165px 0;
}
.foto-7{
    width:144px;
    height:85px;    
    background: url(../images/foto-7.jpg) no-repeat 0 0;
}
.foto-7:hover{
    background-position: -149px 0;
}
.foto-8{
    width:144px;
    height:91px;   
    background: url(../images/foto-9.jpg) no-repeat 0 0;
}
.foto-8:hover{
    background-position: -148px 0;
}
.foto-9{
    width:168px;
    height:178px;     
    background: url(../images/foto-8.jpg) no-repeat 0 0;
}
.foto-9:hover{
    background-position: -172px 0;
}
#rodape{
	height: 41px;
    padding-top: 15px;
	color:#273638;
	font-weight:bold;
	background:url(../images/bg-rodape.png) repeat-x;
}
#rodape p{
	text-align:center;
}

/* =titulos */
h1{}
h2{}
h3{}
h4{}
h5{}
h6{}

/* =inputs */
input, textarea, select{
	font:11px Tahoma, Arial, sans-serif;
	color:#273638;
	border:1px solid #90191c;
	padding:2px;
	margin:4px 0 12px;
}
input{
	width:190px;
	height:18px;
}
select{
	width:196px;
	height:25px;
}
textarea{
	width:400px;
	height:100px;
}
#bt-enviar{
	width:80px;
	height:20px;
	border:none;
	background:#861819;
	color:#fff;
}
form div{
	float:left;
	margin-right:15px;
}
/* =classes */
.clear{ clear:both; }
.float-l{ float:left; }
.float-r{ float:right; }